FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OpenACCBlockConstruct Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (OpenACCBlockConstruct)

## Public Attributes
std::tuple< AccBeginBlockDirective, Block, AccEndBlockDirective > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h